# frozen_string_literal: true

# Result - database model for benchmark results
class Result < Sequel::Model

  many_to_one :test
  many_to_one :benchmark

  def formatted_score
    return @avg_score
  end

end
